.step-indicator {
  display: flex;
  justify-content: space-between;
  margin: 30px 0;
}

.step {
  background:#538115;
  color: white;
  padding: 12px 20px;
  border-radius: 4px;
  font-weight: bold;
  text-align: center;
  width: 20%;
  cursor: pointer;
  transition: background 0.3s;
}

.step.active {
  background: #7cbb26;
}

.step-content {
  display: none;
  padding: 20px;
  border: 1px solid #ddd;
  border-radius: 8px;
  background: #fafafa;
}

.step-content.active {
  display: block;
}

.category-options {
  display: flex;
  gap: 20px;
  margin-top: 20px;
}

.category-btn {
  padding: 12px 15px;
  background: #e0e0e0;
  border: none;
  border-radius: 4px;
  font-size: 16px;
  cursor: pointer;
}

.category-btn:hover {
  background: #d0d0d0;
}
.change-category{
    width: 80px;
    display: inline-block;
    height: 25px;
    background: #7cbb26;
    font-size: 14px;
    color: #fff;
    line-height:25px;
    text-align: center;
    border: none;
    border-radius: 5px;
    margin-left:10px;
}

.form-group {
  margin-bottom: 20px;
}

.form-group label {
  display: block;
  margin-bottom: 5px;
  font-weight: bold;
}
.form-group .tip{
    color:#ff0000;
}
.form-group input, .form-group select, .form-group textarea {
  width: 90%;
  padding: 8px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

.upload-grid {
  width:120px;
  height:150px;
}

.upload-box {
  border: 1px dashed #ccc;
  text-align: center;
  position: relative;
}

.upload-box span {
  display: block;
  font-size: 12px;
  color: #888;
}
.upload-box img{
    width:100%;
}

.add_img {
  margin-top: 10px;
  padding: 2px 8px;
  font-size: 12px;
}

.contact-info {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 15px;
}

.submit-btn {
  background: #7cbb26;
  padding: 12px 24px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  font-size: 16px;
  color: #fff;
}

.success-message {
  text-align: center;
  padding: 40px;
}

.success-message h3 {
  color: #00c853;
  margin-bottom: 10px;
}

.success-message p {
  color: #666;
  margin-bottom: 20px;
}

#back-home {
  background: #666;
  color: white;
  padding: 10px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}
